DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #342
Phiéu PUR/2020/000162 hién thi chd dau méi mua sdm xdi ly nhung k hién thi tén nguai xd ly. (dudi

chi nhanh)
10/06/2020 08:38 AM - An Nguyén Van

Status: Closed Start date: 10/06/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2020 08:41 AM - An Nguyén Van
- File DATA PUR 2020 000 162.xls added

#2 - 10/06/2020 08:53 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Truong Nguyen Vu

Kiém tra nguyén nhan 16i dé fix triét d& luén nha, thdy may support nay phat sinh nhigu!

#3 - 10/06/2020 09:05 AM - Truong Nguyen Vu

- Status changed from Accept to In Progress

#4 - 10/07/2020 08:26 AM - Truong Nguyen Vu
- File FILE 1.txt added
- File FILE 2.txt added

#5 - 10/07/2020 08:34 AM - Truong Nguyen Vu

- Status changed from In Progress to Closed

Files

DATA PUR 2020 000 162.xls 28 KB 10/06/2020 An Nguyén Van
FILE 2.txt 548 Bytes 10/07/2020 Truong Nguyen Vu
FILE 1.txt 13.8 KB 10/07/2020 Truong Nguyen Vu
